CMSIS-DSP: arm_sqrt_q15.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros | Functions
arm_sqrt_q15.c File Reference

## Macros

#define | Q12QUARTER
| Q15 square root function. More...

## Functions

arm_status | arm_sqrt_q15 (q15_t in, q15_t *pOut)
| Q15 square root function. More...